/*Page Grid CSS*/

body {
  margin: 2em;
  padding: 0;
  padding-top: env(safe-area-inset-top); }

.content-grid {
  display: grid;
  grid-template-rows: max-content auto max-content;
  min-height: 100vh; }

.page-wrapper {
  display: grid;
  grid-template-rows: max-content auto; }
  .page-wrapper .page-header {
    position: sticky;
    position: -webkit-sticky;
    top: calc(env(safe-area-inset-top) + 28px); }
  .page-wrapper .page {
    display: grid;
    grid-template-areas: "left-sidebar content right-sidebar";
    grid-template-columns: fit-content(15vw) minmax(auto, 900px) fit-content(15vw);
    grid-template-rows: 1fr;
    max-width: 900px;
  }
    .page-wrapper .page .left-sidebar, .page-wrapper .page .right-sidebar {
      overflow-y: scroll; }
    .page-wrapper .page .left-sidebar {
      grid-area: left-sidebar; }
      .page-wrapper .page .left-sidebar img {
        max-width: 100%; }
    .page-wrapper .page .right-sidebar {
      grid-area: right-sidebar; }
      .page-wrapper .page .right-sidebar img {
        max-width: 100%; }
    .page-wrapper .page > main {
      grid-area: content; }
      .page-wrapper .page > main img {
        max-width: 100%; }


/* END PAGE GRID CSS */

body {
  font: 1.1em/1.5em "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: #fff;
  color: #000;
  letter-spacing: -0.25px;
}
.page-wrapper {
  max-width: 900px;
  margin: 0 auto;
}
h1 {
  text-align: center;
  font-size: 4vw;
  line-height: 1.2em;
  margin: 0 auto 0.5em;
  color: #f48;
}
h2 {
  text-align: center;
  font-size: 2.5vw;
  line-height: 1.2em;
  margin: 2em auto 0.5em;
  color: #f48;
}
h3 {
  text-align: center;
}
header {
  display: none;
}
sup {
  color: inherit;
  font-size: 0.8em;
}
sup a {
  color: inherit;
}
a {
  color: #f48;
}
#by {
  font-size: 0.7em;
  line-height: 1.1em;
  color: #000;
  padding: 1em 0 0;
}

#by a {
  color: #f48;
}

#references {
  font-size: 0.6em;
  line-height: 1.1em;
  color: #888;
  padding: 2em 0;
}

#references li {
  margin: 0.5em 0;
  list-style: none;
}

#references a {
  color: #888;
}

footer {
  font-size: 0.6em;
  line-height: 1.2em;
  color: #aaa;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

footer a {
  color: #888;
}

.instructions {
  max-width: 40%;
  font-size: 0.9em;
  line-height: 1.2em;
  text-align: center;
  color: #f48;
  margin: 0 auto;
  position: relative;
}
.instructions svg {
  position: absolute;
  width: 50px;
}

#calculator{
  display: grid;
  grid-template-columns: fit-content(30vw) 20vw auto;
  grid-template-rows: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

input {
  font-size: 1.2em;
}

table th{
  text-align: right;
}

@media(max-width: 600px){
  #calculator{
    display: block;
  }
}

.results-dead-n {
  font-size: 1.25em;
}

#results_dead {
  color: red;
  font-size: 2em;
}

#results_cases {
  color: orange;
  font-size: 1.2em;
}

#results_recovered {
  color: green;
  font-size: 1.2em;
}


#simulation_form,
#simulation_statuses,
#simulation_results{
  display: grid;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 1em;
  grid-row-gap: 0px;
}

#simulation_complete_banner,
#social_distancing_impact{
  width: 100%;
  text-align: center;
}

#simulation_form > section { grid-area: 2 / 1 / 3 / 3; }

#simulation_form button {
  margin: 1em auto;
  font-size: 1.5em;
  text-align: center;
  display: block;
}

#results {
  transition: all 0.5s;
  opacity: 1;
  filter: blur(0);
}

#results.loading {
  opacity: 0.3;
  filter: blur(5px);
}

#simulation_loading{
  opacity: 0;
  height: 0;
  transition: all .3s;
}

#simulation_loading.loading{
  opacity: 1;
  height: 10vh;
}

#simulation_progress{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
}
#simulation_progress::-webkit-progress-bar {
  background: transparent;
}
#simulation_progress::-webkit-progress-value {
   background: #f48;
}
#simulation_progress::-moz-progress-bar {
   background: #f48;
}
#simulation_form button {
  position: relative;
  height: 2.5em;
  width: 10em;
}

#run_label_top, #run_label {
  position: absolute;
  top: 0.5em;
  left: 0;
  right: 0;
  display: block;
}

#run_label {
  color: #f48;
}

#sharing {
  text-align: center;
  font-size: 1.5em;
  line-height: 1.5em;
  width: 10em;
  margin: 0 auto 1em;
  border: 0.2em solid #f48;
  padding: 0.5em 2em;
  color: #f48;
}

#simulation {
  margin: 2em 0;
}

#simulation input[type=range] {
  width: 100%;
}

#simulation fieldset {
  background: #f0f0f0;
  border: none;
  padding: 1em;
}

#simulation fieldset h2 {
  font-size: 1.2em;
}

#simulation fieldset p {
  text-align: center;
}

#simulation input[type=number] {
  width: 4em;
}

#simulation .status:first-child {
  border-right: 0.5em solid #888;
}

#simulation .status table {
  border-collapse: collapse;
  width: auto;
  margin: 0 auto;
}

#simulation .status th, #simulation .status td {
  font-weight: normal;
  font-size: 0.8em;
  color: #444;
  padding: 0 2em 0 0;
}

#simulation .status ul {
  display: block;
  margin: 2em auto;
  padding: 0;
  text-align: center;
}

#simulation .status li {
  display: block;
  margin: 1em 0;
}

#simulation .status .content,
#simulation .result .content,
#result_social_distancing_saved {
  font-size: 4em;
  line-height: 1em;
  margin: 0 auto 0.2em;
}

#simulation .result {
  padding: 1em 0 1em;
}

#simulation .result h2 {
  font-size: 1em;
}

#simulation .result ul {
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
}
#simulation .result li {
  text-align: left;
  display: inline-block;
  max-width: 10em;
}
#simulation .result .symbols {
  font-size: 1.5em;
  display: block;
}
#simulation .result li:first-child .symbols {
  padding-right: 0.4em;
  border-right: 0.05em solid #888;
}
#simulation .result .label {
  font-size: 0.8em;
  color: #444;
  display: block;
}

#simulation .result > p {
  margin: 0;
  text-align: center;
}

.hidden {
  display: none;
}

input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  margin: 7.3px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 11.4px;
  cursor: pointer;
  box-shadow: 0px 0px 3.5px rgba(0, 0, 0, 0.26), 0px 0px 0px rgba(13, 13, 13, 0.26);
  background: rgba(255, 16, 89, 0.68);
  border-radius: 4.9px;
  border: 0px solid #010101;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 0.9px 0.9px 1px #000031, 0px 0px 0.9px #00004b;
  border: 1.8px solid #00001e;
  height: 26px;
  width: 26px;
  border-radius: 15px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -7.3px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: rgba(255, 72, 128, 0.68);
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 11.4px;
  cursor: pointer;
  box-shadow: 0px 0px 3.5px rgba(0, 0, 0, 0.26), 0px 0px 0px rgba(13, 13, 13, 0.26);
  background: rgba(255, 16, 89, 0.68);
  border-radius: 4.9px;
  border: 0px solid #010101;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 0.9px 0.9px 1px #000031, 0px 0px 0.9px #00004b;
  border: 1.8px solid #00001e;
  height: 26px;
  width: 26px;
  border-radius: 15px;
  background: #ffffff;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 11.4px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: rgba(215, 0, 66, 0.68);
  border: 0px solid #010101;
  border-radius: 9.8px;
  box-shadow: 0px 0px 3.5px rgba(0, 0, 0, 0.26), 0px 0px 0px rgba(13, 13, 13, 0.26);
}
input[type=range]::-ms-fill-upper {
  background: rgba(255, 16, 89, 0.68);
  border: 0px solid #010101;
  border-radius: 9.8px;
  box-shadow: 0px 0px 3.5px rgba(0, 0, 0, 0.26), 0px 0px 0px rgba(13, 13, 13, 0.26);
}
input[type=range]::-ms-thumb {
  box-shadow: 0.9px 0.9px 1px #000031, 0px 0px 0.9px #00004b;
  border: 1.8px solid #00001e;
  height: 26px;
  width: 26px;
  border-radius: 15px;
  background: #ffffff;
  cursor: pointer;
  height: 11.4px;
}
input[type=range]:focus::-ms-fill-lower {
  background: rgba(255, 16, 89, 0.68);
}
input[type=range]:focus::-ms-fill-upper {
  background: rgba(255, 72, 128, 0.68);
}

.run-button {
  border: 0.2em solid #f48;
  padding:0.5em 3em;
  text-decoration:none;
  font-weight: bold;
  color: #f48;
  cursor: pointer;
  background: #fff;
  transition: all 0.1s;
}
.run-button:hover {
  transform: scale(1.05);
}
